randomGauss##

A function that can be used in Formulas.

## Syntax and semantics

`randomGauss##` (`nrow`, `ncol`, `mu`, `sigma`)
  generate `nrow` × `ncol` independent normally distributed (`randomGauss`) numbers.
`randomGauss##` (`model##`, `mu`, `sigma`)
  create a matrix with the same number of rows and columns as `model##`, and fill all cells with independent normally distributed numbers. This is shorthand for doing

`randomGauss## (numberOfRows (model##), numberOfColumns (model##), mu, sigma)
`

### Links to this page

- Functions
- Scripting 5.7. Vectors and matrices
- What was new in 6.1?